{
  "format_version": 1,
  "header": {
    "description": "Xenomorph Add-On, Spider Mod by JOllig",
    "name": "Xenomorph",
    "uuid": "0b3bb09a-d926-4de4-a9a7-a3740acb4395",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "Xenomorph Add-On, Spider Mod by JOllig",
      "type": "resources",
      "uuid": "4dbc559d-9fb5-4369-a25b-a471dcfc945f",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}